Jump to content
Comet Forums

wmschneider

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About wmschneider

  • Rank
    peer
  1. I just found out that CometMarks 2.4 is not compatible with Firefox 10.0.1 What can I do to solve this problem???????
  2. I'm new to this forum and I hope this is the right place to post my question. I'm using Firefox 10.0.1 on WIN XP SP3. CometMarks syncs with IE but does not seem to be available in Firefox. I tried the tool menu, CometMarks is NOT there! Please help. Thanks in advance.
×
×
  • Create New...